Drupal Wishlist Module Cross Site Scripting Vulnerability

Bugtraq ID: 52660
Class: Input Validation Error
CVE: CVE-2012-2069
Remote: Yes
Local: No
Published: Mar 21 2012 12:00AM
Updated: Sep 06 2012 10:09PM
Credit: Justin Klein Keane
Vulnerable: Drupal wishlist 7.x-2.5
Drupal wishlist 6.X-2.4
Not Vulnerable: Drupal wishlist 7.x-2.6
Drupal wishlist 6.X-2.6


 

Privacy Statement
Copyright 2010, SecurityFocus